Search Support

Wrong version of firefox?

  • 2 replies
  • 1 has this problem
  • 5 views
  • Last reply by gaiss.rg

more options

Some websites report that I have an old outdated version of firefox. But this is not true. I always use the latest version in 64bit under Windows 7. One of these websites says I use Firefox 57.

I cannot get access to these sites. What may be the reason? I read this could be an outdated version of wordpress that these websites are using.

When I click on "show details" below, it also reports Firefox 57 but it is 76.0.1. What's wrong?

Chosen solution

Your Firefox installation announce itself as:
User Agent: Mozilla/5.0 (Windows NT 6.1; rv:57.0) Gecko/20100101 Firefox/57.0 anonymized by Abelssoft 434235114

That Abelssoft software on your PC has modified your UserAgent string, and that needs to be reset. Even if that software is no longer installed or is disabled the Firefox UA string would not be changed; needs the user to fix it.

Please follow this support article to learn how to fix that issue:
https://support.mozilla.org/en-US/kb/how-reset-default-user-agent-firefox

Read this answer in context 👍 0

All Replies (2)

more options

Chosen Solution

Your Firefox installation announce itself as:
User Agent: Mozilla/5.0 (Windows NT 6.1; rv:57.0) Gecko/20100101 Firefox/57.0 anonymized by Abelssoft 434235114

That Abelssoft software on your PC has modified your UserAgent string, and that needs to be reset. Even if that software is no longer installed or is disabled the Firefox UA string would not be changed; needs the user to fix it.

Please follow this support article to learn how to fix that issue:
https://support.mozilla.org/en-US/kb/how-reset-default-user-agent-firefox

Helpful?

more options

Thank you so much!

Helpful?

Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.